Subject: RE: Austin Energy EnronOnline Legal Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Sep 2001 13:22:21 -0700 (PDT)

Gary -

I apologize for not getting back to you sooner.  I have checked my files and those maintained by Tana Jones in relation to EOL contracts and amendments.  I have also asked Leslie Hansen about this matter.  Unfortunately, we do not have any files for Austin Energy nor can we locate any information on negotiations associated with the EOL contract.   Information on counterparties is maintained in our database for all counterparties we are contracting with or contracted with and Austin Energy does not show up.

If AE has information that we have looked at in the past, the only thing I can do is ask that it be forwarded to me for review.  Though I will be out of the office tomorrow, I will give this matter my full attention once I have the necessary information.

Thanks.

Mark 

 -----Original Message-----
From: 	Bryan, Gary  
Sent:	Wednesday, September 26, 2001 1:17 PM
To:	Greenberg, Mark
Subject:	Austin Energy EnronOnline Legal Contract

I am taking over for Janet Wallis in the Texas region. We have been working with Austin Energy to get them online with EnronOnline. I understand there may be an issue with the contract. Can you update me on the problems? I would like to get them online soon.
Thanks.